This package was debianized by Armin Berres <trigger+debian@space-based.de> on
Thu, 1 Dec 2007 14:03:12 +0100.

It was downloaded from http://www.rsibreak.org/

Upstream Authors, Copyright and Licenses:

Rsibreak is (c) Copyright 2005-2008, The RSIBreak developers

Everything in rsibreak (unless otherwise stated below) is licensed under the
GPL 2 (or any later version).

The docbook documentation for the application is under the GFDL 1.2
license.

Files in plasma/ are
 *   Copyright (c) 2008 Rafał Rzepecki <divided.mind@gmail.com>
 *   Copyright (C) 2008 Omat Holding B.V. <info@omat.nl>
and released under the LGPL 2 (or any later version).

Please see /usr/share/common-licenses/* for full licenses.

The Debian packaging is (C) Copyright 2007-2009, Debian Qt/KDE Maintainers and
is licensed under the GPL, see above.
